local AmbienceSetFlag = {}

AmbienceSetFlag.name = "Nomaideline/AmbienceSetFlag"

AmbienceSetFlag.placements = {
    name = "AmbienceSetFlag",
    data = {
        flag = "",
		param = "",
		valueOnFlag = 1.0
    }
}

return AmbienceSetFlag


